/*
Theme Name:     Samuraj
Theme URI:      n/a
Template:       kadence
Author:         Pro Author
Author URI:     n/a
Description:    Child Theme Description
Version:        1.0
License:        GNU General Public License v3.0 (or later)
License URI:    https://www.gnu.org/licenses/gpl-3.0.html
*/

/* Extras */
@media screen and (max-width: 767px) {
  .mnmb-110 {
    margin-bottom: -110px !important;
    z-index: 99;
    position: relative;
  }
  body div .bla-sektion--less-bottom > div {
    padding: 90px 5px 60px 5px !important;
  }
}
a.kb-button{
	transition:0.25s ease-out;
}

/* Utility */
.relativz {
  position: relative;
}
.nm {
  margin: 0 !important;
}
@media screen and (max-width: 767px) {
  .mmt-10 {
    margin-top: 10px !important;
  }
  .mmt-20 {
    margin-top: 20px !important;
  }
  .mmt-30 {
    margin-top: 30px !important;
  }
  .mmt-40 {
    margin-top: 40px !important;
  }
  .mmt-50 {
    margin-top: 50px !important;
  }
  .mmt-60 {
    margin-top: 60px !important;
  }
  .mmt-70 {
    margin-top: 70px !important;
  }
  .mmt-80 {
    margin-top: 80px !important;
  }
  .mmt-90 {
    margin-top: 90px !important;
  }
  .mmt-100 {
    margin-top: 100px !important;
  }
  .mmb-0 {
    margin-bottom: 0 !important;
  }
  .mmb-10 {
    margin-bottom: 10px !important;
  }
  .mmb-20 {
    margin-bottom: 20px !important;
  }
  .mmb-30 {
    margin-bottom: 30px !important;
  }
  .mmb-40 {
    margin-bottom: 40px !important;
  }
  .mmb-50 {
    margin-bottom: 50px !important;
  }
  .mmb-60 {
    margin-bottom: 60px !important;
  }
  .mmb-70 {
    margin-bottom: 70px !important;
  }
  .mmb-80 {
    margin-bottom: 80px !important;
  }
  .mmb-90 {
    margin-bottom: 90px !important;
  }
  .mmb-100 {
    margin-bottom: 100px !important;
  }
}
@media screen and (min-width: 768px) {
  .dmt-10 {
    margin-top: 10px !important;
  }
  .dmt-20 {
    margin-top: 20px !important;
  }
  .dmt-30 {
    margin-top: 30px !important;
  }
  .dmt-40 {
    margin-top: 40px !important;
  }
  .dmt-50 {
    margin-top: 50px !important;
  }
  .dmt-60 {
    margin-top: 60px !important;
  }
  .dmt-70 {
    margin-top: 70px !important;
  }
  .dmt-80 {
    margin-top: 80px !important;
  }
  .dmt-90 {
    margin-top: 90px !important;
  }
  .dmt-100 {
    margin-top: 100px !important;
  }
  .dmt-150 {
    margin-top: 150px !important;
  }
  .dmb-0 {
    margin-bottom: 0 !important;
  }
  .dmb-10 {
    margin-bottom: 10px !important;
  }
  .dmb-20 {
    margin-bottom: 20px !important;
  }
  .dmb-30 {
    margin-bottom: 30px !important;
  }
  .dmb-40 {
    margin-bottom: 40px !important;
  }
  .dmb-50 {
    margin-bottom: 50px !important;
  }
  .dmb-60 {
    margin-bottom: 60px !important;
  }
  .dmb-70 {
    margin-bottom: 70px !important;
  }
  .dmb-80 {
    margin-bottom: 80px !important;
  }
  .dmb-90 {
    margin-bottom: 90px !important;
  }
  .dmb-100 {
    margin-bottom: 100px !important;
  }
}

.c-black {
  color: black;
}
.caps {
  text-transform: uppercase;
}
.fw-400 {
  font-weight: 400;
}
.fw-700 {
  font-weight: 700;
}
.poppins {
  font-family: poppins;
}
.exo {
  font-family: exo;
}
/* Alignment global*/
.a-left {
  text-align: left;
}
.a-center {
  text-align: center;
}
.a-right {
  text-align: right;
}

/* Alignment desktop */
@media screen and (min-width: 1026px) {
  .a-left-d {
    text-align: left;
  }
  .a-center-d {
    text-align: center;
  }
  .a-right-d {
    text-align: right;
  }
}

img.img-contain {
  object-fit: contain;
}
img.img-cover {
  object-fit: cover;
}
.flip-img img {
  transform: scaleX(-1);
}
@media screen and (max-width: 767px) {
  .dolj-mobil {
    display: none !important;
  }
}

@media screen and (min-width: 768px) {
  .dolj-dator {
    display: none !important;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0 !important;
}
h1,
h2 {
  margin-bottom: 0.1em !important;
}
h3,
h4,
h5,
h6 {
  margin-bottom: 0.33em !important;
}

/* ===== Scrollbar CSS ===== */
/* Firefox */
* {
  scrollbar-width: auto;
  scrollbar-color: #293138 #ffffff;
}

/* Chrome, Edge, and Safari */
*::-webkit-scrollbar {
  width: 16px;
}

*::-webkit-scrollbar-track {
  background: #70777c45;
}

*::-webkit-scrollbar-thumb {
  background-color: #293138;
  border-radius: 0px;
  outline: 1px solid white;
  outline-offset: -3px;
}

.mall__hero-img {
  position: absolute;
  top: 0;
  right: -25px;
  z-index: 0;
  max-width: 580px;
  height: 480px;
}


@media screen and (max-width: 767px) {
  .mall__hero-img img {
    height: 240px;
  }
	.mall__hero-img{
		  right:unset;
	}
	
  body div .mall__hero-content h1 {
    padding-bottom: 0;
  }
}
.mall__hero-content {
  position: relative;
  z-index: 1;
  padding-top: 215px;
}
.mall__hero-content h1 {
  padding-bottom: 60px;
}


.bla-sektion p,
.bla-sektion h3,
.bla-sektion h4,
.bla-sektion h5,
.bla-sektion li {
  color: white;
}

.hlg-rubrik {
  font-weight: 700;
  text-transform: uppercase;
}
